



#sec-outcomes{
	position: relative;
	padding: 32px 0px;
	background: #B0D9D8;
}



	.outcome-block{
		position: relative;
		margin-bottom: 32px;
		padding: 0px 16px;
	}

		.outcome-block img{
			width: 100%;
			height: auto;
			margin-bottom: 16px;
		}

		.outcome-block h3{
			margin-bottom: 8px;
			color: #E5FEFF;
			font-size: 24px;
			font-weight: 600;
			letter-spacing: 0.1em;
			text-transform: uppercase;
			text-shadow: 0px 0px 16px rgba(217, 254, 255, 0.75);
		}

		.outcome-block p{
			color: #F7FFFF;
			font-size: 16px;
			font-weight: 600;
			line-height: 28px;
		}



		#deco-vertical-line{
			display: none;
			position: absolute;
				top: 0px;
				left: 56px;
			height: calc(100% - 64px);
		}

		.deco-horizontal-line{
			display: none;
			position: absolute;
				bottom: 0px;
				left: 0px;
			width: 100%;
		}

		.deco-polygon{
			display: none;
			position: absolute;
				bottom: 0px;
				left: 56px;
				transform: translate(-50%, 50%);
		}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Outcome Block - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.outcome-block:last-child{
	margin-bottom: 0px;
}